Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »

# mvpa2.misc.attrmap

Helper to map literal attribute to numerical ones (and back)

Functions

`is_sequence_type` | isSequenceType(a) – Return True if a has a sequence type, False otherwise.

Classes

`AttributeMap`([map, mapnumeric, ...]) | Map to translate literal values to numeric ones (and back).

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »